package com.gic.haoban.manage.api.enums.content;

/**
 * @Author MUSI
 * @Date 2023/11/24 4:07 PM
 * @Description
 * @Version
 **/
public enum InteractRecordSearchType {

    CUSTOMER(1, "按客户搜索"),
    MATERIAL(2, "按素材搜索");
    InteractRecordSearchType(Integer code, String desc){
        this.code = code;
        this.desc = desc;
    }
    private Integer code;
    private String desc;

    public Integer getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
